body {
	margin: 0;
	padding: 0;
	background: #533f7a url(img/img01.jpg) repeat-x left top;
	/*background: #F7F7F7 url(img/img01.jpg) repeat-x left top;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #787878;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #8A8A8A;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 1.8em;
}

h3 {
	font-size: 1.6em;
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
}

ul, ol {
}

a {
	text-decoration: none;
	color: #01BBEC;
}

a:hover {
}

#wrapper {
	width: 950px;
	margin: 0 auto;
	padding: 0;
}

/* Header */

#header {
	width: 950px;
	height: 122px;
	margin: 0 auto;
}

/* Logo */

#logo {
	float: left;
	height: 65px;
	margin: 0;
	padding-top: 20px;
	color: #FFFFFF;
}

#logo h1, #logo p {
	margin: 0;
	padding: 0;
}

#logo h1 {
	float: left;
	letter-spacing: -1px;
	text-transform: lowercase;
	font-size: 2.6em;
}

#logo p {
	float: left;
	margin: 0;
	padding: 12px 0 0 10px;
	font: normal 14px Georgia, "Times New Roman", Times, serif;
	font-style: italic;
} 

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #FFFFFF;
}

/* Search */

#search {
	float: right;
	width: 301px;
	height: 110px;
	padding: 0;
	background: url(img/img02.jpg) no-repeat left top;
}

#search form {
	height: 41px;
	margin: 0;
	padding: 10px 0 0 20px;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search-text {
	width: 195px;
	padding: 4px 5px;
	border: 1px solid #DEDEDE;
	background: #FFFFFF;
	text-transform: lowercase;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #5D781D;
}

#search-submit {
	width: 50px;
	height: 25px;
	border: none;
	background: url(img/img03.jpg) no-repeat left top;
	color: #FFFFFF;
}

/* Menu */

#menu {
	width: 960px;
	height: 38px;
	margin: 0 auto;
	padding: 0;
}

#menu ul {
	margin: 0;
	padding: 0px 0px 0px 25px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
	height: 38px;
	background: url(img/img04.jpg) no-repeat right top;
}

#menu a {
	display: block;
	margin-right: 3px;
	padding: 10px 30px 7px 30px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #AFAFAF;
	border: none;
}

#menu a:hover, #menu .current_page_item a {
}

#menu .current_page_item a {
	padding-left: 0;
}

#menu a:hover {
	text-decoration: underline;
}

/* Page */

#page {
	width: 1000px;
	margin: 0 auto;
	padding: 0;
}

#page-bgtop {
	padding: 20px 25px;
}

#page-bgbtm {
}

/* Content */

#content {
	float: right;
	/*width: 630px;*/
	width: 690px;
	/*width: 900px;*/
	padding: 0;
}

.post {
	margin-bottom: 25px;
	padding: 20px 0px;
	background: #FFFFFF;
}

.post-bgtop {
}

.post-bgbtm {
}

.post .title {
	height: 38px;
	margin-bottom: 10px;
	padding: 12px 0 0 20px;
	background: #01BBEC;
	letter-spacing: -.5px;
	/*color: #FFFFFF;*/
	color: #fcea1a;
}

.post .title a {
	color: #FFFFFF;
	border: none;
}

.post .meta {
	padding-bottom: 5px;
	padding-left: 20px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
}

.post .meta a {
	color: #01BBEC;
}

.post .entry {
	padding: 0px 20px 20px 20px;
	padding-bottom: 20px;
	text-align: justify;
}

.links {
	display: block;
	width: 100px;
	height: 20px;
	margin-top: 20px;
	background: url(img/img05.jpg) no-repeat left top;
	text-align: center;
	text-transform: uppercase;
	font-size: 10px;
	color: #FFFFFF;
}

/* Sidebar */

#sidebar {
	float: left;
	/*width: 260px;*/
	width: 254px;
	padding: 20px 0px 0px 0px;
	color: #787878;
	background: #FFFFFF;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin: 0;
	padding: 0;
}

#sidebar li ul {
	margin: 0px 15px;
	padding-bottom: 30px;
}

#sidebar li li {
	line-height: 35px;
	border-bottom: 1px dashed #D1D1D1;
	padding-left: 10px;
}

#sidebar li li span {
	display: block;
	margin-top: -20px;
	padding: 0;
	font-size: 11px;
	font-style: italic;
}

#sidebar h2 {
	height: 38px;
	padding: 12px 0 0 20px;
	background: #01BBEC;
	letter-spacing: -.5px;
	color: #FFFFFF;
}

#sidebar p {
	margin: 0 0px;
	padding: 0px 20px 20px 20px;
	text-align: justify;
}

#sidebar a {
	border: none;
	color: #01BBEC;
}

#sidebar a:hover {
	text-decoration: underline;
	color: #8A8A8A;
}

/* Calendar */

#calendar {
}

#calendar_wrap {
	padding: 20px;
}

#calendar table {
	width: 100%;
}

#calendar tbody td {
	text-align: center;
}

#calendar #next {
	text-align: right;
}

/* Footer */

#footer {
	width: 960px;
	height: 50px;
	margin: 0 auto;
	padding: 0px 0 15px 0;
	border-top: 1px solid #DEDEDE;
	font-family: Arial, Helvetica, sans-serif;
}

#footer p {
	margin: 0;
	padding-top: 20px;
	line-height: normal;
	font-size: 13px;
	text-transform: uppercase;
	text-align: center;
	color: #A0A0A0;
}

#footer a {
	color: #8A8A8A;
}


#email2 { display: none; }

/*Menu vertical*/
/* Menus vertical des rubriques et raccourcis inseres dans les colonnes extra et navigation */
/* Navigation dans les rubriques - arborescence deroulante */
.menu_rub1 { padding: 0; font-size: 1.2em; text-align: left;}
.menu_rub1 ul.menulist,
.menu_rub1 ul.menulist ul {
	 background: #05b5e6;
	 /*background: #84759c;*/
	 border: 1px solid #ffffff; 
	 border-bottom: 0;
	 list-style: none;
	 z-index: 500;
	 margin: 0;
	 padding: 0;
	 line-height:1.2em;
	 width:178px;}

.menu_rub1 ul.menulist ul {position: absolute; top: -1px; left: 178px;}
*+html .menu_rub1 ul.menulist ul {top: 0;} 
.menu_rub1 ul.menulist li {position: relative; margin: 0; padding: 0; border-bottom: 1px solid #ffffff;}
.menu_rub1 ul.menulist li ul { display:none; }
.menu_rub1 ul.menulist li:hover>ul { display:block; }

.menu_rub1 ul.menulist a {
	 background: #05b5e6;
	color: #FFFFFF; text-decoration: none; display: block; padding: 5px;}

.menu_rub1 ul.menulist a:hover {
	background: #3d2563;
	background: #3d2563;
	color: #FFFFFF;
	text-decoration: none;}
.menu_rub1 ul.menulist li.smenu, .menu_rub1 ul.menulist li.smenu>a {
	 background: #05b5e6;
	 
	background-image: url(squelettes/images/arrow_from_left.gif);
	 background-position: 170px;
	background-repeat: no-repeat;}
.menu_rub1 ul.menulist li.smenu:hover, .menu_rub1 ul.menulist li.smenu>a:hover {
	background: #3d2563;
	 
	background-image: url(squelettes/images/arrow_from_top.gif);
	 background-position: 167px;
	background-repeat: no-repeat;}
.menu_rub1 ul.menulist a.menu_articles {}
.menu_rub1 ul.menulist a.menu_articles:hover {}
/*Fin Menu vertical*/